<component name="ArtifactManager">
  <artifact type="exploded-war" name="jeeplus-web:war exploded">
    <output-path>$PROJECT_DIR$/jeeplus-web/target/jeeplus</output-path>
    <properties id="maven-jee-properties">
      <options>
        <exploded>true</exploded>
        <module>jeeplus-web</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="jeeplus-web" />
        </element>
        <element id="directory" name="lib">
          <element id="archive" name="jeeplus-core-6.0.jar">
            <element id="module-output" name="jeeplus-core" />
          </element>
          <element id="archive" name="jeeplus-admin-6.0.jar">
            <element id="module-output" name="jeeplus-admin" />
          </element>
          <element id="archive" name="jeeplus-datasource-6.0.jar">
            <element id="module-output" name="jeeplus-datasource" />
          </element>
          <element id="archive" name="jeeplus-form-6.0.jar">
            <element id="module-output" name="jeeplus-form" />
          </element>
          <element id="library" level="project" name="Maven: com.alibaba:fastjson:1.2.60" />
          <element id="archive" name="jeeplus-flowable-6.0.jar">
            <element id="module-output" name="jeeplus-flowable" />
          </element>
          <element id="library" level="project" name="Maven: commons-fileupload:commons-fileupload:1.3.3" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-spring-boot-starter-process-rest:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-spring-boot-starter-process:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-spring-boot-autoconfigure:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-spring-security:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-engine:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-engine-common:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-variable-service-api:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-variable-service:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-identitylink-service:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-identitylink-service-api:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-entitylink-service:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-entitylink-service-api:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-eventsubscription-service:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-eventsubscription-service-api:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-task-service:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-task-service-api:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-job-service:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-job-service-api:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-idm-engine-configurator:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-cmmn-api:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-dmn-api:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-content-api:6.4.2" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-email:1.5" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-spring:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-spring-common:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-job-spring-service:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-rest:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-common-rest:6.4.2" />
          <element id="library" level="project" name="Maven: javax.annotation:jsr250-api:1.0" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-idm-rest:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-idm-engine:6.4.2" />
          <element id="library" level="project" name="Maven: com.fasterxml.uuid:java-uuid-generator:3.2.0" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-json-converter:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-bpmn-model:6.4.2" />
          <element id="library" level="project" name="Maven: joda-time:joda-time:2.10.3" />
          <element id="library" level="project" name="Maven: org.liquibase:liquibase-core:3.6.3" />
          <element id="library" level="project" name="Maven: org.yaml:snakeyaml:1.23" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-ui-modeler-rest:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-ui-modeler-logic:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-ui-common:6.4.2" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-log4j2:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: org.apache.logging.log4j:log4j-jul:2.11.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-image-generator:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-cmmn-model:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-cmmn-converter:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-cmmn-json-converter:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-cmmn-image-generator:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-dmn-xml-converter:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-dmn-json-converter:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-form-json-converter:6.4.2" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpmime:4.5.9" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-core:5.1.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-config:5.1.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-crypto:5.1.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.security:spring-security-web:5.1.6.RELEASE" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-bpmn-converter:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-engine-common-api:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-bpmn-layout:6.4.2" />
          <element id="library" level="project" name="Maven: org.tinyjee.jgraphx:jgraphx:1.10.4.1" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-process-validation:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-form-model:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-form-api:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-dmn-model:6.4.2" />
          <element id="library" level="project" name="Maven: org.flowable:flowable-idm-api:6.4.2" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-json-org:2.9.9" />
          <element id="library" level="project" name="Maven: org.json:json:20171018" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-hppc:2.9.9" />
          <element id="library" level="project" name="Maven: com.carrotsearch:hppc:0.7.1" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-joda:2.9.9" />
          <element id="library" level="project" name="Maven: org.jeeplus:jeeplus-gencode-vue:6.1" />
          <element id="archive" name="jeeplus-quartz-6.0.jar">
            <element id="module-output" name="jeeplus-quartz" />
          </element>
          <element id="archive" name="jeeplus-tools-6.0.jar">
            <element id="module-output" name="jeeplus-tools" />
          </element>
          <element id="archive" name="jeeplus-oa-6.0.jar">
            <element id="module-output" name="jeeplus-oa" />
          </element>
          <element id="archive" name="jeeplus-car-6.0.jar">
            <element id="module-output" name="jeeplus-car" />
          </element>
          <element id="archive" name="jeeplus-mail-6.0.jar">
            <element id="module-output" name="jeeplus-mail" />
          </element>
          <element id="archive" name="jeeplus-monitor-6.0.jar">
            <element id="module-output" name="jeeplus-monitor" />
          </element>
          <element id="library" level="project" name="Maven: com.github.oshi:oshi-core:3.9.1" />
          <element id="library" level="project" name="Maven: net.java.dev.jna:jna-platform:4.5.2" />
          <element id="library" level="project" name="Maven: net.java.dev.jna:jna:4.5.2" />
          <element id="archive" name="jeeplus-calendar-6.0.jar">
            <element id="module-output" name="jeeplus-calendar" />
          </element>
          <element id="archive" name="jeeplus-ureport-6.0.jar">
            <element id="module-output" name="jeeplus-ureport" />
          </element>
          <element id="library" level="project" name="Maven: org.antlr:antlr4-runtime:4.5" />
          <element id="library" level="project" name="Maven: org.abego.treelayout:org.abego.treelayout.core:1.0.1" />
          <element id="library" level="project" name="Maven: com.bstek.ureport:ureport2-core:2.2.9" />
          <element id="library" level="project" name="Maven: commons-beanutils:commons-beanutils-core:1.8.3" />
          <element id="library" level="project" name="Maven: com.itextpdf:itextpdf:5.5.13" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi-scratchpad:3.16" />
          <element id="library" level="project" name="Maven: org.apache.poi:ooxml-schemas:1.3" />
          <element id="library" level="project" name="Maven: com.google.zxing:core:3.3.1" />
          <element id="library" level="project" name="Maven: org.apache.velocity:velocity:1.7" />
          <element id="library" level="project" name="Maven: org.codehaus.jackson:jackson-mapper-asl:1.9.11" />
          <element id="library" level="project" name="Maven: org.codehaus.jackson:jackson-core-asl:1.9.11" />
          <element id="library" level="project" name="Maven: com.bstek.ureport:ureport2-console:2.2.9" />
          <element id="library" level="project" name="Maven: com.bstek.ureport:ureport2-font:2.0.1" />
          <element id="library" level="project" name="Maven: commons-net:commons-net:3.3" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-data-jpa:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: javax.transaction:javax.transaction-api:1.3" />
          <element id="library" level="project" name="Maven: javax.xml.bind:jaxb-api:2.3.1" />
          <element id="library" level="project" name="Maven: org.springframework.data:spring-data-jpa:2.1.10.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.data:spring-data-commons:2.1.10.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-orm:5.1.9.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-aspects:5.1.9.RELEASE" />
          <element id="archive" name="jeeplus-test-6.0.jar">
            <element id="module-output" name="jeeplus-test" />
          </element>
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-aop:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-logging:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-classic:1.2.3" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-core:1.2.3" />
          <element id="library" level="project" name="Maven: org.apache.logging.log4j:log4j-to-slf4j:2.11.2" />
          <element id="library" level="project" name="Maven: org.apache.logging.log4j:log4j-api:2.11.2" />
          <element id="library" level="project" name="Maven: org.slf4j:jul-to-slf4j:1.7.26" />
          <element id="library" level="project" name="Maven: org.springframework:spring-core:5.1.9.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jcl:5.1.9.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-aop:5.1.9.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-beans:5.1.9.RELEASE" />
          <element id="library" level="project" name="Maven: org.aspectj:aspectjweaver:1.9.4" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-cache:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context-support:5.1.9.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context:5.1.9.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-data-redis:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.data:spring-data-redis:2.1.10.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.data:spring-data-keyvalue:2.1.10.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-oxm:5.1.9.RELEASE" />
          <element id="library" level="project" name="Maven: io.lettuce:lettuce-core:5.1.8.RELEASE" />
          <element id="library" level="project" name="Maven: io.netty:netty-common:4.1.38.Final" />
          <element id="library" level="project" name="Maven: io.netty:netty-handler:4.1.38.Final" />
          <element id="library" level="project" name="Maven: io.netty:netty-buffer:4.1.38.Final" />
          <element id="library" level="project" name="Maven: io.netty:netty-codec:4.1.38.Final" />
          <element id="library" level="project" name="Maven: io.netty:netty-transport:4.1.38.Final" />
          <element id="library" level="project" name="Maven: io.netty:netty-resolver:4.1.38.Final" />
          <element id="library" level="project" name="Maven: io.projectreactor:reactor-core:3.2.11.RELEASE" />
          <element id="library" level="project" name="Maven: org.reactivestreams:reactive-streams:1.0.2" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-freemarker:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: org.freemarker:freemarker:2.3.28" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-jdbc:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: com.zaxxer:HikariCP:3.2.0" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jdbc:5.1.9.RELEASE" />
          <element id="library" level="project" name="Maven: org.mybatis.spring.boot:mybatis-spring-boot-starter:1.3.2" />
          <element id="library" level="project" name="Maven: org.mybatis.spring.boot:mybatis-spring-boot-autoconfigure:1.3.2" />
          <element id="library" level="project" name="Maven: org.mybatis:mybatis:3.4.6" />
          <element id="library" level="project" name="Maven: org.mybatis:mybatis-spring:1.3.2" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-validation:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: org.apache.tomcat.embed:tomcat-embed-el:9.0.22" />
          <element id="library" level="project" name="Maven: org.hibernate.validator:hibernate-validator:6.0.17.Final" />
          <element id="library" level="project" name="Maven: javax.validation:validation-api:2.0.1.Final" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-web:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-json:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-jdk8:2.9.9" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-jsr310:2.9.9" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.module:jackson-module-parameter-names:2.9.9" />
          <element id="library" level="project" name="Maven: org.springframework:spring-web:5.1.9.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-webmvc:5.1.9.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-expression:5.1.9.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-websocket:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-messaging:5.1.9.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-websocket:5.1.9.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-mail:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: com.sun.mail:javax.mail:1.6.2" />
          <element id="library" level="project" name="Maven: javax.activation:activation:1.1" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-autoconfigure:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-tomcat:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: javax.annotation:javax.annotation-api:1.3.2" />
          <element id="library" level="project" name="Maven: org.apache.tomcat.embed:tomcat-embed-core:9.0.22" />
          <element id="library" level="project" name="Maven: org.apache.tomcat.embed:tomcat-embed-websocket:9.0.22" />
          <element id="library" level="project" name="Maven: com.microsoft.sqlserver:mssql-jdbc:6.4.0.jre8" />
          <element id="library" level="project" name="Maven: net.sourceforge.jtds:jtds:1.3.1" />
          <element id="library" level="project" name="Maven: mysql:mysql-connector-java:8.0.17" />
          <element id="library" level="project" name="Maven: org.postgresql:postgresql:42.2.6" />
          <element id="library" level="project" name="Maven: com.alibaba:druid-spring-boot-starter:1.1.14" />
          <element id="library" level="project" name="Maven: com.alibaba:druid:1.1.14" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-api:1.7.26" />
          <element id="library" level="project" name="Maven: cglib:cglib:3.1" />
          <element id="library" level="project" name="Maven: org.ow2.asm:asm:4.2" />
          <element id="library" level="project" name="Maven: commons-dbcp:commons-dbcp:1.4" />
          <element id="library" level="project" name="Maven: commons-pool:commons-pool:1.6" />
          <element id="library" level="project" name="Maven: com.auth0:java-jwt:3.4.0" />
          <element id="library" level="project" name="Maven: commons-codec:commons-codec:1.11" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-core:1.4.1" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-lang:1.4.1" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-cache:1.4.1" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-crypto-hash:1.4.1" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-crypto-core:1.4.1" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-crypto-cipher:1.4.1" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-config-core:1.4.1" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-config-ogdl:1.4.1" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-event:1.4.1" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-spring:1.4.1" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-cas:1.4.0" />
          <element id="library" level="project" name="Maven: org.jasig.cas.client:cas-client-core:3.2.2" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-web:1.4.1" />
          <element id="library" level="project" name="Maven: org.apache.shiro:shiro-ehcache:1.4.1" />
          <element id="library" level="project" name="Maven: net.sf.ehcache:ehcache-core:2.6.11" />
          <element id="library" level="project" name="Maven: org.springframework.boot:spring-boot-starter-quartz:2.1.7.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-tx:5.1.9.RELEASE" />
          <element id="library" level="project" name="Maven: org.quartz-scheduler:quartz:2.3.1" />
          <element id="library" level="project" name="Maven: commons-io:commons-io:2.4" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.module:jackson-module-jaxb-annotations:2.9.9" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.9.0" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-core:2.9.9" />
          <element id="library" level="project" name="Maven: net.sf.dozer:dozer:5.5.1" />
          <element id="library" level="project" name="Maven: commons-beanutils:commons-beanutils:1.9.1" />
          <element id="library" level="project" name="Maven: commons-collections:commons-collections:3.2.1" />
          <element id="library" level="project" name="Maven: org.slf4j:jcl-over-slf4j:1.7.26" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi:3.17" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-collections4:4.1" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi-ooxml:3.17" />
          <element id="library" level="project" name="Maven: com.github.virtuald:curvesapi:1.04" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi-ooxml-schemas:3.17" />
          <element id="library" level="project" name="Maven: org.apache.xmlbeans:xmlbeans:2.6.0" />
          <element id="library" level="project" name="Maven: stax:stax-api:1.0.1" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpclient:4.5.2" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpcore:4.4.11" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-swagger2:2.9.2" />
          <element id="library" level="project" name="Maven: io.swagger:swagger-annotations:1.5.20" />
          <element id="library" level="project" name="Maven: io.swagger:swagger-models:1.5.20" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-spi:2.9.2" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-core:2.9.2" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-schema:2.9.2" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-swagger-common:2.9.2" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-spring-web:2.9.2" />
          <element id="library" level="project" name="Maven: com.fasterxml:classmate:1.4.0" />
          <element id="library" level="project" name="Maven: org.springframework.plugin:spring-plugin-core:1.2.0.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.plugin:spring-plugin-metadata:1.2.0.RELEASE" />
          <element id="library" level="project" name="Maven: org.mapstruct:mapstruct:1.2.0.Final" />
          <element id="library" level="project" name="Maven: io.springfox:springfox-swagger-ui:2.9.2" />
          <element id="library" level="project" name="Maven: com.google.guava:guava:20.0" />
          <element id="library" level="project" name="Maven: commons-lang:commons-lang:2.6" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-lang3:3.5" />
          <element id="library" level="project" name="Maven: javax.servlet:javax.servlet-api:3.1.0" />
          <element id="library" level="project" name="Maven: net.sf.json-lib:json-lib:jdk15:2.4" />
          <element id="library" level="project" name="Maven: net.sf.ezmorph:ezmorph:1.0.6" />
          <element id="library" level="project" name="Maven: com.mchange:c3p0:0.9.2.1" />
          <element id="library" level="project" name="Maven: com.mchange:mchange-commons-java:0.2.3.4" />
          <element id="library" level="project" name="Maven: com.google.code.maven-play-plugin.com.mchange:c3p0-oracle-thin-extras:0.9.5" />
          <element id="library" level="project" name="Maven: dom4j:dom4j:1.6" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-ehcache:5.2.12.Final" />
          <element id="library" level="project" name="Maven: org.jboss.logging:jboss-logging:3.3.2.Final" />
          <element id="library" level="project" name="Maven: org.hibernate:hibernate-core:5.3.10.Final" />
          <element id="library" level="project" name="Maven: javax.persistence:javax.persistence-api:2.2" />
          <element id="library" level="project" name="Maven: org.javassist:javassist:3.23.2-GA" />
          <element id="library" level="project" name="Maven: net.bytebuddy:byte-buddy:1.9.16" />
          <element id="library" level="project" name="Maven: antlr:antlr:2.7.7" />
          <element id="library" level="project" name="Maven: org.jboss.spec.javax.transaction:jboss-transaction-api_1.2_spec:1.1.1.Final" />
          <element id="library" level="project" name="Maven: org.jboss:jandex:2.0.5.Final" />
          <element id="library" level="project" name="Maven: javax.activation:javax.activation-api:1.2.0" />
          <element id="library" level="project" name="Maven: org.dom4j:dom4j:2.1.1" />
          <element id="library" level="project" name="Maven: org.hibernate.common:hibernate-commons-annotations:5.0.4.Final" />
          <element id="library" level="project" name="Maven: net.sf.ehcache:ehcache:2.10.6" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.9.9" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.datatype:jackson-datatype-hibernate5:2.9.9" />
          <element id="library" level="project" name="Maven: javax.transaction:jta:1.1" />
          <element id="library" level="project" name="Maven: com.google.code.gson:gson:2.6.2" />
          <element id="library" level="project" name="Maven: org.jeeplus:jeeplus-mybatis-dynamic-vue:6.0" />
          <element id="library" level="project" name="Maven: org.apache.ddlutils:ddlutils:1.0" />
          <element id="library" level="project" name="Maven: commons-betwixt:commons-betwixt:0.8" />
          <element id="library" level="project" name="Maven: commons-digester:commons-digester:1.7" />
          <element id="library" level="project" name="Maven: xml-apis:xml-apis:1.4.01" />
          <element id="library" level="project" name="Maven: commons-logging:commons-logging-api:1.0.4" />
          <element id="library" level="project" name="Maven: commons-logging:commons-logging:1.0.4" />
          <element id="library" level="project" name="Maven: junit:junit:4.12" />
          <element id="library" level="project" name="Maven: org.hamcrest:hamcrest-core:1.3" />
          <element id="library" level="project" name="Maven: oro:oro:2.0.8" />
          <element id="library" level="project" name="Maven: p6spy:p6spy:3.8.0" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/jeeplus-web/target/jeeplus/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="jeeplus-web/web/Web" />
    </root>
  </artifact>
</component>